.vr-bing150403 .fanyi-biying-info{ line-height:20px; color:#333; padding:1px 0 5px;}
.vr-bing150403 .fanyi-bing-text{ height:90px; padding:4px 6px;resize: none; width:536px; border:1px solid #c6c6c6; line-height:20px}
.vr-bing150403 .vr-bing{color: #666;margin: 9px 0 13px;}
.vr-bing150403 .vr-bing img {vertical-align: -2px;margin-right: 5px;}
.vr-bing150403 .tab-shx{ line-height:26px; margin-top:7px}
.vr-bing150403 .tab-shx:after{display:block;visibility:hidden;clear:both;height:0;content:'.'}
.vr-bing150403 .tab-shx .fanyi-btn{ float:left; padding:0 10px; display:inline-block; text-decoration:none; color:#fff; background:#5d9afc; border:1px solid #3f8deb;-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.vr-bing150403 .tab-shx .selBox-ht28{ margin-right:10px}
.vr-bing150403 .tab-shx .ico-jiantou{ background:url(../images/fanyi/ico_jt.gif) 0 0 no-repeat; width:16px; height:5px; overflow:hidden; float:left; margin-right:10px; margin-top:10px}
.vr-bing150403 .tab-shx .fanyi-btn:hover{ background:#518ded; border:1px solid #3177d0; }